.shop2-delivery .options-list .option-label::before,
.shop2-order-options.shop2-delivery .options-list .option-type.active-type .option-label::after { display: none;}
#shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items .option-type .option-label .control-radio__label::after { width: 12px; height: 12px;}
.map-select select { background: none; outline: none;}
.deligate_points_fields .delivery-point { flex-direction: column;}
.deligate_points_fields .delivery-point div + div { padding-left: 0;}
.deligate_points_fields .delivery-point p span.title { padding-right: 5px;}
.shop2-delivery select { width: 100%;}
#shop2-order-delivery .shop2-delivery--item__tab .label .delivery-items .option-type .option-label { flex-wrap: wrap;}
.buttons .shop2-btn { margin: 4px !important; width: 93% !important;}
#shop2-order-delivery .options-list { margin-top: 30px;}
.shop2-order-options.shop2-delivery .options-list .option-type, .shop2-delivery .options-list .option-type { box-shadow: none;}
.shop2-delivery .text-right a.shop2-btn { margin-left: 0 !important;}
.shop2-order-options.shop2-delivery .options-list .option-label, .shop2-delivery .options-list .option-label { padding-left: 33px; border: 1px solid #ccc; margin-bottom: 10px;border-radius: 4px;}

.shop2-order-options.shop2-delivery .options-list .active-type .option-label,  .shop2-delivery .options-list .active-type .option-label { border-bottom: 0; border-color: #3375fc; border-radius: 5px 5px 0 0;}

.shop2-order-options.shop2-delivery .options-list .option-label > span,
.shop2-delivery .options-list .option-label > span { width: auto;}
.shop2-order-options.shop2-delivery .option-type .option-label { display: flex; justify-content: space-between; width: 100%;}
.shop2-order-options .option-type .option-label span.shop2-edost-day { display: block; margin: 0; padding-left: 28px;}
.map .option-details { display: none;}
.delivery-baloon-content .phone { position: static; display: block;}
@media screen and (max-width: 480px) {
	.deligate_points_fields .delivery-point { display: block;}
	.deligate_points_fields .delivery-point div + div { padding-left: 0;}
	.shop2-delivery .text-right .shop2-btn { float: none !important; margin-left: 0 !important; width: 100%; margin-bottom: 5px; text-align: center; max-width: 100%;}
	#shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items { padding-left: 10px; padding-right: 10px;}
	#shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items .option-type .option-details { margin-left: 0;}
	.shop2-order-options.shop2-delivery .shop2-btn, .shop2-delivery .shop2-btn { min-height: 33px; padding: 5px; font-size: 16px;}
}
.delivery-items .option-type span + span { display: none;}

.site-main h1 {
font-size: 38px;
}


.card-bottom-block__folders .shop2-product-folders a {
	white-space: normal;
	text-align: center;
	display: inline-block;
}